
Infrastructure - Task #952

Story # 1901 (Closed): Integration testing: unicode support (identifiers)

Add unicode tests: CCI.MN.Software.Metacat

2010-10-06 22:26 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Milestone: None Story Points:  

Product Version: *   

Description

Add tests for Unicode functionality (identifiers, etc): CCI.MN.Software.Metacat

History

#1 - 2011-10-25 21:51 - Rob Nahf

- Parent task changed from #907 to #1901

#2 - 2012-02-28 18:29 - Rob Nahf

- Status changed from New to Rejected

- Milestone set to None

duplicate

#3 - 2012-02-28 18:34 - Rob Nahf

- Subject changed from Add tests for Unicode functionality (identifiers, etc): CCI.MN.Software.Metacat to Add unicode tests: CCI.MN.Software.Metacat
